<?php
	switch ($acao) {
		case 'insert': include 'paineis/links/cadastra-produtos.php'; break;
		case 'listar': include 'paineis/links/lista-produtos.php'; break;
		case 'alterar': include 'paineis/links/altera-produto.php'; break;
		case 'excluir': include 'paineis/links/exclui-produto.php'; break;
	}